ul#mycarousel2{ float:left;}

.jcarousel-skin-ie7 .jcarousel-container {
    width:1000px;height:192px;
}

.jcarousel-skin-ie7 .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-ie7 .jcarousel-container-horizontal {
    width:990px;height:192px;
}

.jcarousel-skin-ie7 .jcarousel-container-vertical {
  margin:0 0 0 8px;padding:40px 0 0;
}

.jcarousel-skin-ie7 .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-ie7 .jcarousel-clip-horizontal {
 width:865px;height:192px; margin:0 auto;
}

.jcarousel-skin-ie7 .jcarousel-clip-vertical {
    width:  77px;
    height: 245px;
}

.jcarousel-skin-ie7 .jcarousel-item { width:200px;}
.jcarousel-skin-ie7 .jcarousel-item img{}
.jcarousel-skin-ie7 .jcarousel-item:hover,
.jcarousel-skin-ie7 .jcarousel-item:focus {
    border-color: #808080;
}

.jcarousel-skin-ie7 .jcarousel-item-horizontal {
	float:left;
	margin-top:21px;
	padding:0/* 12px 0 6px*/;
}



.jcarousel-skin-ie7 .jcarousel-item-vertical {
    margin-bottom: 7px;
}

.jcarousel-skin-ie7 .jcarousel-item-placeholder {
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-ie7 .jcarousel-next-horizontal {
   position: absolute;
    top: 75px;
    right: 20px;
    width: 30px;
    height:40px;
    cursor: pointer;
}

.jcarousel-skin-ie7 .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;

}

.jcarousel-skin-ie7 .jcarousel-next-horizontal:hover,
.jcarousel-skin-ie7 .jcarousel-next-horizontal:focus {
    background-position: 0 -70px;
}

.jcarousel-skin-ie7 .jcarousel-next-horizontal:active {

}

.jcarousel-skin-ie7 .jcarousel-next-disabled-horizontal,
.jcarousel-skin-ie7 .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-ie7 .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-ie7 .jcarousel-next-disabled-horizontal:active {
}

.jcarousel-skin-ie7 .jcarousel-prev-horizontal {
    position: absolute;
    top: 75px;
    left: 20px;
    width: 30px;
    height: 40px;
    cursor: pointer;
   
}


.jcarousel-skin-ie7 .jcarousel-direction-rtl .jcarousel-prev-horizontal {
}

.jcarousel-skin-ie7 .jcarousel-prev-horizontal:hover,
.jcarousel-skin-ie7 .jcarousel-prev-horizontal:focus {
    background-position: 0 -106px;}


.jcarousel-skin-ie7 .jcarousel-prev-horizontal:active {
}

.jcarousel-skin-ie7 .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-ie7 .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-ie7 .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-ie7 .jcarousel-prev-disabled-horizontal:active {
}

/**
 *  Vertical Buttons
 */
.jcarousel-skin-ie7 .jcarousel-next-vertical {
    position: absolute;
    bottom: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;

}

.jcarousel-skin-ie7 .jcarousel-next-vertical:hover,
.jcarousel-skin-ie7 .jcarousel-next-vertical:focus {
    background-position: 0 -32px;
}

.jcarousel-skin-ie7 .jcarousel-next-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-ie7 .jcarousel-next-disabled-vertical,
.jcarousel-skin-ie7 .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-ie7 .jcarousel-next-disabled-vertical:focus,
.jcarousel-skin-ie7 .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

.jcarousel-skin-ie7 .jcarousel-prev-vertical {
    position: absolute;
    top: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;

}

.jcarousel-skin-ie7 .jcarousel-prev-vertical:hover,
.jcarousel-skin-ie7 .jcarousel-prev-vertical:focus {
    background-position: 0 -32px;
}

.jcarousel-skin-ie7 .jcarousel-prev-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-ie7 .jcarousel-prev-disabled-vertical,
.jcarousel-skin-ie7 .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-ie7 .jcarousel-prev-disabled-vertical:focus,
.jcarousel-skin-ie7 .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

/* if only 3 images the gallery wont scroll and will apply the following css */
.noScrollHorizontal{width:990px;height:205px; margin:0;overflow:hidden;}
.noScrollHorizontal ul{width:936px !important;height:205px !important; padding:0 0 0 56px;background:none;}
.noScrollHorizontal ul li{float:left; margin-top: 21px; padding: 0 12px 0 6px;}
.noScrollHorizontal ul li img{ border:1px solid #fff; }*/

/*.noScrollHorizontal{width:652px ;overflow:hidden;padding: 19px 0 19px 0 !important;}
.noScrollHorizontal ul{ width:652px;height:202px;margin-left:0; list-style:none; overflow:hidden;}
.noScrollHorizontal ul li{width:200px;margin-right:15px;border:1px solid #e0f7cd; height:200px; background-color:#fff!important; float:left;}
.noScrollHorizontal ul li img{ border:1px solid #fff; }


a.viewAll {color: #666; font-weight:bold;float: right;font-size: 12px;line-height: 22px;margin: 0 7px 10px 0;padding-right: 5px;text-align: right;width: 54px;}
a.viewAll:hover{color: #000;}
.horizontal-gallery-slider { /**//*border: 1px solid #E4E4E4;*/ clear:both; margin-bottom:25px; width:990px;margin-top:25px;}
